Subject: Re: [Bitcoin-development] Proposal: remove "getwork" RPC from bitcoind

From: [email-masked]
Date: Wed, 21 Aug 2013 22:39:13 +0100

> It appears that we will soon be at a hashrate where all the desktop
> CPUs in the world couldn't really make a dent in it... certainly not
> desktop cpus using the slow integrated cpu miner,

I thought the integrated miner was retired a version or so ago - I 
dontrecall seeing it for some time in bitcoin-qt

Now you can buy a USB stick for $20 which can be pushed to around 
500MH/s, and  there's no reason the manufacturers couldn't ship those 
with a miner-program onboard !

Rob